/* Variable declarations */
:root {
  --skyblue: #179bae;
  --orange: #ff8343;
  --black: #333333;

}




*{margin: 0; padding: 0; box-sizing: border-box;}
ul{padding: 0; margin:0; list-style-type: none;}

a{color:inherit; text-decoration: none;}
h1,h2,h3,h4,h5,h6{}

.h2 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
}

:focus{outline: none; border:none;}
body{
  font-size: 18px;
  line-height: 28px;
  color: var(--black);
  font-family: "Poppins", sans-serif;
  font-weight: 400;

}

h2, .heading {
    margin-bottom: 24px;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
}
p {
    margin-bottom: 15px;
}

.h3 {
    display: block;
    font-weight: 600;
    margin-bottom: 10px;
}

main a {
    color: #252dfd;
    font-weight: 500;
}



.maindiv{
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
.img-fluid{
  max-width: 100%;
}
.img-res{
  max-width: 100%;
  width: 100%
}
.transition{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.text-white{color: #fff;}
.text-left{text-align: left;}
.text-center{text-align: center;}
.rounded{border-radius: 5px;}
.pt-1{padding-top: 20px;}
.pt-2{padding-top: 40px;}
.pt-3{padding-top: 60px;}
.pb-1{padding-bottom: 20px;}
.pb-2{padding-bottom: 40px;}
.pb-3{padding-bottom: 60px;}

.mt-1{margin-top: 20px;}
.mt-2{margin-top: 40px;}
.mt-3{margin-top: 60px;}
.mb-1{margin-bottom: 20px;}
.mb-2{margin-bottom: 40px;}
.mb-3{margin-bottom: 60px;}

.mb-0{margin-bottom: 0 !important;}
.row-reverse{flex-direction: row-reverse;}

/*common css end*/
.thumbnail {
    padding: 8px;
    border: 1px solid #dddddd;
    background: #ffffff;
    line-height: 0;
}
a.more {
    color: #0d4bbe;
    font-style: italic;
}
.theme-btn {
    background: var(--orange);
    color: #ffffff;
    padding: 10px 30px;
    border-radius: 5px;
    border: 0;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    position: relative;
    display: inline-block;
}
.theme-btn:hover {
    
    background: #cb591f;
    box-shadow: 7px 6px 28px 1px rgb(0 0 0 / 24%);
    transform: scale(0.98);
}

.bdr {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px;
}


/* navigation start */

.nav-header {
    position: relative;
    z-index: 9;
}

#menu-icon {
    padding-top: 28px;
    color: #ffffff;
    right: 5px;
    position: relative;
    font-size: 30px;
    bottom: 14px;
    background: none;
    border: 0;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
.nav01 {
    width: 100%;
    justify-content: flex-end;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.nav-header .maindiv {
    padding: 0;
}
.nav01 .menu01 li {
    margin: 12px 0;
}
.nav01 .menu01 a {
    color: #fff;
    font-weight: 500;
}
.nav01 .menu01 {
    width: 100%;
    background: var(--blue);
   
    display: none;
    border-top: 2px solid #1aafc4;
}
.sub_menu {
    display: none;
    padding-left: 10px;
}
.menu {
    font-size: 18px;
    position: relative;
    bottom: 4px;
}
.menu01 span.fa-arrow  {
    display: none;
}
.nav01 > .menu01 > li {
    padding: 0 15px;
}
.icon1 {
    position: relative;
}
.icon1:before {
    content: "";
    background: url(../images/chevron-down-outline.svg);
    position: absolute;
    color: #fff;
    right: 15px;
    top: 3px;
    font-size: 10px;
    width: 18px;
    height: 18px;
    filter: brightness(0) invert(1);
}

.nav01 .menu01 li.apply-now {
    border: 1px solid #ffffff;
    padding: 5px;
    background: #ffffff;
    margin-bottom: 20px;
    text-align: center;
}
.nav01 .menu01 li.apply-now a {
    color: #248e38;
}
.logo img {
   width: 230px;
}

.nav01 .menu01 li.apply {
    background: var(--orange);
    padding: 10px 15px;
    margin-bottom: 0;
}


.warning-header{
    background: var(--skyblue);
    color: #fff;
    text-align: center;
    padding: 5px 0;
}
.warning-header p{margin-bottom: 0; font-size: 16px;}
.warning-header .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 5px;
    top: 25px;
    cursor: pointer;
}
.warning-header .close ion-icon {
    font-size: 25px;
    line-height: 35px;
}
.nav01 .menu01 a.apply-btn {
    background: var(--orange);
    padding: 7px 25px;
    border-radius: 25px;
    display: block;
    text-align: center;
}
.mid-header {
    background: var(--skyblue);
}


.logo-header {
    padding: 15px 0 8px 0;
}

.other-info .address {
  display: flex;
  font-size: 16px;
  line-height: 26px;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.other-info .address .icon {
    font-size: 30px;
    padding: 5px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.other-info .address .head {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
}

.nav-apply-btn {
    background: var(--orange);
    position: relative;
    margin-right: -5px;
    transition: all .3s ease;
    display: none;
}
.nav-apply-btn:before {
    content: '';
    width: 75px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -36px;
    transform: skew(-45deg);
    background: var(--orange);
    transition: all .3s ease;
}
.nav-apply-btn a {
    font-weight: 500;
    margin-left: 0;
    display: block;
    padding: 0 30px 0 17px;
    line-height: 65px;
    position: relative;
    z-index: 10;
    transition: all .3s ease;
    color: #fff;
}

.logo-header .logo {
    text-align: center;
    padding: 20px 0;
}

.menu-text {
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px;
}

.bg-gray{background: #f9f9f9;}

/* home-banner */


.banner-home {
    background: url(../images/home_banner.jpg) no-repeat;
    background-size: cover;
    padding: 150px 0 100px;
    position: relative;
    margin-top: 0px;
}

.home-banner-text-box {
    background: rgb(0 0 0 / 60%);
    max-width: 600px;
    padding: 30px;
    color: #fff;
}

.home-banner-text-box h1 {
    font-size: 36px;
    line-height: 46px;
}

.home-banner-text-box .sub {
    color: var(--orange);
    margin-top: 15px;
    font-weight: 500;
}


/*--bullet point list1 start--*/
.list {
    padding-left: 32px;
}
.list li {
    position: relative;
    padding-left: 0;
    margin: 8px 0;
}
.list li a{color: #0d4bbe; font-size: 18px;line-height: 28px;}
.list li:before {
    content: "";
    background: url(../images/bulet.svg) no-repeat;
    position: absolute;
    background-size: cover;
    color: #fff;
    left: -32px;
    top: 4px;
    width: 20px;
    height: 20px;
}

.list li p:first-child>strong {
    color: var(--black);
    font-size: 19px;
    line-height: 29px;
}
.list li > p:first-child {
    margin-bottom: 6px;
}

.list.w, .list.w li p:first-child>strong {color: #fff;}


/*--bullet point list1 end*/

/*--tick list within list--*/
.tick-list .list {
    padding-left: 32px;
}
.tick-list .list li {
    position: relative;
    padding-left: 0;
    margin: 8px 0;
}
.tick-list .list li a{color: #0d4bbe; font-size: 18px;line-height: 28px;}
.tick-list .list li:before {
    content: "";
    background: url(../images/bulet.svg) no-repeat;
    position: absolute;
    background-size: cover;
    color: #fff;
    left: -32px;
    top: 4px;
    width: 20px;
    height: 20px;
}

.tick-list .list li p:first-child>strong {
    color: var(--black);
    font-size: 19px;
    line-height: 29px;
}
.tick-list .list li > p:first-child {
    margin-bottom: 6px;
}




/* banner-form start*/
.banner-form {
    margin: 20px 0 10px;
}
.banner-form form {
    display: flex;
    flex-direction: column;
}
.banner-form .input-wrap {
    border: 2px solid #dbdbdb;
    border-radius: 5px;
    margin-right: 15px;
    width: 100%;
    display: flex;
    margin-bottom: 20px;
}

.banner-form span.pound {
    background: var(--skyblue);
    display: inline-block;
    padding: 10px 20px;
    font-size: 24px;
}

.banner-form .input-wrap .form-control {
    background: transparent;
    border: 0;
    padding-left: 15px;
    font-size: 16px;
    color: #fff;
}
.banner-form .theme-btn{cursor: pointer;}

/* banner-form end*/


/* intro  start*/

.two-div-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 30px;
}

.intro-bx .wrap-div {
    display: flex;
    align-items: center;
    position: relative;
}
.intro-bx .wrap-div .imagebox {
    padding: 15px;
    position: relative;
    z-index: 9;
}
.intro-bx .wrap-div .textbox {
    background: #fff;
    padding: 30px 30px 30px 40px;
    position: relative;
    border: 1px solid #dddddd80;
    margin-left: -40px;
}
.intro-bx .wrap-div .imagebox .imgbx {
    border: 8px solid #fff;
}

.intro-bx .text-wrap p {
    font-size: 16px;
    line-height: 26px;
    color: #727272;
}

.line {
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 18px;
}
.line:before {
    position: absolute;
    width: 70px;
    height: 3px;
    background: var(--orange);
    content: "";
    bottom: -8px;
}
.line.center:before {
    left: calc(50% - 35px);
}
.more {
    color: var(--orange);
    font-style: italic;
    cursor: pointer;
}
.less {
    color: var(--orange);
    font-style: italic;
    cursor: pointer;
    position: relative;
    top:-12px;
}

.expand{display: none;}
.expand.show{display: block;}
.expand {
    position: absolute;
    background: #fff;
    width: 100%;
    padding: 20px;
    z-index: 10;
    box-shadow: 0 2px 20px 0 rgb(0 0 0 / 12%);
    top: 0;
    left: 0;
}
.expand .cross {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 30px;
    cursor: pointer;
    z-index: 1;
}
/* intro  end*/

.orange_bdr .icon {
    font-size: 40px;
    color: var(--orange);
    margin-bottom: 20px;
    margin-top: 10px;
}
.orange_bdr {
    border-bottom: 3px solid var(--orange);
    background: #fff;
     -webkit-transition: all 0.5s ease-in-out 0s;
     -moz-transition: all 0.5s ease-in-out 0s;
     -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    margin-bottom: 30px;
    background-size: 100% 200%;
    background-image: linear-gradient(to top, var(--orange) 50%, #fff 50%);
}
.orange_bdr:hover {
    color: #fff;
    background-position: 0 100%;
}
.orange_bdr:hover .icon{color: #fff;}

.sky_bdr .icon {
    font-size: 40px;
    color: var(--skyblue);
    margin-bottom: 20px;
    margin-top: 10px;
}
.sky_bdr {
    border-bottom: 3px solid var(--skyblue);
    margin-bottom: 30px;
    -webkit-transition: all 0.5s ease-in-out 0s;
     -moz-transition: all 0.5s ease-in-out 0s;
     -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.sky_bdr:hover {
    background: var(--skyblue);
    color: #fff;
}
.sky_bdr:hover .icon {
    color: #fff;
}
.sky_bdr .colored {
    background: var(--skyblue);
    max-width: 86%;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 8px 0;
    position: relative;
    margin-top: -30px;
    margin-bottom: 20px;
     -webkit-transition: all 0.5s ease-in-out 0s;
     -moz-transition: all 0.5s ease-in-out 0s;
     -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.sky_bdr:hover .colored {
    background: var(--orange);
}
.sky_bdr .wrp {
    padding: 0 20px 10px;
}
.four-div .col {
    margin-bottom: 30px;
}

.sky_bdr .imgbox img {
    border-radius: 10px 10px 0 0;
}


.cta {
    background: var(--skyblue);
    color: #fff;
    padding: 50px 0 40px;
}
.cta .heading {
    margin-right: 30px;
}

/* home-form */
#enquiry .form-control {
    width: 100%;
}
.bg_blue {
    color: #fff;
    background: url(../images/blue_bg.jpg) no-repeat;
    padding: 50px 0;
    background-size: cover;
}
#enquiry .form-control {
    width: 100%;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
}
#enquiry textarea.form-control {
    min-height: 126px;
}


#enquiry .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #d0cfcf;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
#enquiry .form-control::-moz-placeholder { /* Firefox 19+ */
   color: #d0cfcf;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
#enquiry .form-control:-ms-input-placeholder { /* IE 10+ */
   color: #d0cfcf;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
#enquiry .form-control:-moz-placeholder { /* Firefox 18- */
   color: #d0cfcf;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
}
#enquiry .chkbox-sec{margin-bottom: 10px}


/* features start */

.feature-box-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
}

.feature-box-grid .wrap {
    color: #fff;
    padding: 30px 30px 20px;
    background-size: cover;
    transition: all 0.3s ease-in-out 0s;
}
.feature-box-grid .wrap:hover {
    background: var(--skyblue);
}

.feature-box-grid .first {
     background: url(../images/reason1.jpg) no-repeat;
 }

 .feature-box-grid .second {
     background: url(../images/reason2.jpg) no-repeat;
 }

.feature-box-grid .third {
     background: url(../images/reason3.jpg) no-repeat;
 }
 .feature-box-grid .four {
     background: url(../images/reason4.jpg) no-repeat;
 }
.feature-box-grid .five {
     background: url(../images/reason5.jpg) no-repeat;
 }
.feature-box-grid .six {
     background: url(../images/reason6.jpg) no-repeat;
}

/* features end */

/* home testimonials */

.home-testimonials .slider1 {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    position: relative
}

.home-testimonials .slider1:before {
    content: "";
    font-size: 54px;
    padding-right: .5em;
    position: absolute;
    top: 0;
    left: -16px;
    background: url(../images/quotes.svg) no-repeat;
    width: 60px;
    height: 60px;
 
}
.heading-area {
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.home-testimonials .slider1 .item {
}

.home-testimonials .slider1 .item .pimg {
    max-width: 146px;
    width: 100%;
    height: 146px;
    border-radius: 50%;
    padding: 5px;
    border: 2px dashed var(--orange);
    margin: 0 auto;
    margin-bottom: 30px;
}

.home-testimonials .slider1 p.data {
    color: #3b3b3b;
    font-size: 16px;
    line-height: 26px
}

.home-testimonials .slider1 p.subtitle .text {
    color: var(--orange);
    font-size: 15px;
    font-weight: 600;
    text-align: right;
    display: block;
}

.home-testimonials .owl-dots {
    display: none
}

.home-testimonials .owl-nav button span {
    font-size: 25px;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid var(--orange);
    color: var(--orange);
    font-weight: 600
}

.home-testimonials .owl-nav button span:hover {
    background: var(--orange);
    color: #fff
}

.home-testimonials .owl-theme .owl-nav {
    text-align: left
}

.home-testimonials .owl-theme .owl-nav {
    text-align: right;
    padding-left: 25px;
    margin-top: 0
}

.home-testimonials {
    padding: 60px 0 60px 0
}

/*faq*/
.faq-area .accordion-container .accordion-title {
    position: relative;
    margin: 0;
    padding: 10px 36px 10px 20px;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
}



.faq-area .accordion-container .accordion-title::after {
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 0;
    content: "";
    background: url(../images/add-circle.svg) no-repeat;
    width: 30px;
    height: 30px;
}


.faq-area .accordion-container .accordion-title.open::after {
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 0;
    content: "";
    background: url(../images/remove-circle.svg) no-repeat;
    width: 30px;
    height: 30px;
}

.faq-area .accordion-container .accordion-title.open::after {
     background: url(../images/remove-outline.svg) no-repeat;
}

.faq-area .accordion-container {
    width: 100%;
    margin: 0 auto
}

.faq-area .accordion-content {
    padding: 0 15px 15px 15px;
    padding-left: 25px;
    font-size: 18px;
    line-height: 28px;
    border-radius: 0;
}
.faq-area .holder {
    background: #f0efef;
    margin: 20px 0;
    border-radius: 5px;
}


.faq-area .holder .accordion-content{display: none;}




.faq-area .holder {
    background: transparent;
}

.faq-area .holder .accordion-title {
    background: var(--skyblue);
    border-radius: 5px;
     -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.faq-area .holder .accordion-title.open{
    background: var(--skyblue);
    color: #ffffff;
}

.faq-area .accordion-content{
    padding-top: 15px;
    padding-bottom: 0;
}

/*faq*/

/* footer start */

.footer {
    background: #011317;
    padding-top: 50px;
    color: #fff;
}
.footer .f-first {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.footer .contact div {
    margin: 8px 0;
}
.footer .icon {
    margin-right: 10px;
    font-size: 23px;
}
.footer .f-nav ul {
    display: flex;
    justify-content: center;
    padding: 15px 0;
    margin: 15px 0;
    flex-direction: column;
    align-items: center;
    border-top: 1px solid #032026;
    border-bottom: 1px solid #032026;
}
.footer .f-nav ul li {
    
    padding: 10px 0 10px 0;
    font-size: 16px;
    line-height: 26px;
}

.footer .f-nav ul li:last-child{
     border-right: 0px;
}

.footer .content-data{
    font-size: 16px;
    line-height: 26px;
}
.footer .content-data a, .footer .copyright a{ color:var(--orange); }
.copyright a {
    padding: 0 5px;
}
.copyright p {
    margin: 0;
}
.copyright {
    background: #010c0f;
    padding: 15px;
    text-align: center;
    font-size: 15px;
    line-height: 25px;
}

/* footer end */

/* blog */

.blog-grid {
    display: flex;
    flex-direction: column;
}
.blog-grid .wrap {
    position: relative;
    transition: all .3s ease;
}
.blog-grid .wrap:before {
    content: "";
    background: rgb(0 0 0 / 60%);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 9;
}
.blog-grid .wrap .img-bx {
    position: relative;
}
.blog-grid .wrap .img-bx img {
    height: auto;
    display: block;
}
.blog-grid .wrap .content {
    position: absolute;
    z-index: 9;
    color: #fff;
    bottom: 0;
}
.blog-grid .wrap .content .text {
    padding: 5px 5px 5px 30px;
    position: relative;
   transition: all .5s ease;
}
.blog-grid .wrap .content .text:before {
    content: "";
    height: 80px;
    width: 3px;
    background: var(--skyblue);
    position: absolute;
    left: 13px;
    bottom: 10px;
}
.blog-grid .wrap .content .text .date {
    color: var(--orange);
}
.blog-grid .wrap .content .text p {
    margin-bottom: 3px;
    font-size: 15px;
    line-height: 25px;
}
.blog-grid .wrap .content .text .h3 {
    margin-bottom: 3px;
}
.blog-grid .wrap .content .text p {
    margin-bottom: 3px;
    font-size: 15px;
    line-height: 25px;
}
.blog-grid a:hover .text {
    background: var(--skyblue);
}
.blog-grid a:hover .wrap{margin-top: -15px;}


/* inner banner */

.banner-inner {
    background: url(../images/inner_banner.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0 50px;
    position: relative;
    margin-top: 0px;
}

.banner-inner-text-box {
    background: rgb(0 0 0 / 60%);
    max-width: 100%;
    padding: 30px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.banner-inner-text-box h1 {
    font-size: 36px;
    line-height: 46px;
}

.banner-inner-text-box .sub {
    color: var(--orange);
    margin-top: 15px;
    font-weight: 500;
}
/*--banner slider css start--*/

.slider-box {
    background: transparent;
    padding: 0px 0px 0px 0px;
    max-width: 500px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.slider-box .left{
    width: 100%;
    
}
.slider-box .right{
    width: 150px;
}
.slider-box button {
    width: 28px;
    height: 23px;
    background: var(--skyblue);
    font-size: 15px;
    line-height: 24px;
    border: 0;
    margin: 0 5px;
    border-radius: 25px;
    color: #ffffff;
    cursor: pointer;
}
.slider-box button:focus{
    outline: 0 !important;
}
.noUi-target {
    height: 15px;
    border: none;
    margin: 0px 0 0 0; 
    box-shadow: none;
    background: transparent;
}
@media screen and (max-width: 767px) {
    .noUi-target {
        margin: 40px 0 50px 0; 
    } 
}
.noUi-target .noUi-base {
    background: #ffffff;
    border: 0px solid #ddd;
    border-radius: 15px;
    cursor: pointer;
}
.noUi-connects{
    border-radius: 15px;
}
.noUi-target .noUi-base .noUi-connect {
    background: var(--skyblue);
}
.noUi-target .noUi-base .noUi-tooltip {
    bottom: 45px;
    color: #013a67;
    border: none;
    outline: none;
    font-weight: bold; 
    font-size: 30px;
    display: none;
}
.noUi-handle.noUi-handle-lower {
    background: var(--skyblue);
    border-radius: 20px;
    width: 30px;
    height: 30px;
    outline: none;
    right: 0px;
    top: -9px;
    cursor: pointer;
    box-shadow: none;
    border: 3px solid #ffffff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.noUi-handle.noUi-handle-lower.noUi-active{
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.noUi-handle.noUi-handle-lower::before, .noUi-handle.noUi-handle-lower::after {
    display: none; 
}
.noUi-handle.noUi-handle-lower .noUi-touch-area {
    width: 30px;
    height: 30px; 
}
.slider-hold1 {
    display: flex;
    align-items: center;
}

.btn-area a.submit-btn {
    background: #ffc060;
    display: block;
    margin: 10px 0;
    margin-top: 35px;
    padding: 10px;
    border-radius: 25px;
    color: #121212;
    text-decoration: none;
    font-weight: 600;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.btn-area a.submit-btn:hover {
    
}
.slider-box h3 {
    position: relative;
    top: -31px;
    text-align: center;
    font-size: 17px;
}
.slider-box h3 #loan-amt{color:var(--orange);}
.slider-box .bdr1 {
    background: #ffffff;
    width: 100%;
    height: 2px;
    display: block;
    position: relative;
    top: -46px;
}

.slidr-heading {
    position: relative;
}


.banner-slider {
    padding: 30px 0 0 0;
    border-top: 2px solid var(--orange);
    margin-top: 40px;
}
.banner-heading {
    margin-bottom: 25px;
}

.banner-slider .btn-area {
    display: block;
    text-align: center;
    margin-top: 30px;
}
.slidr-heading span.h3 {
    padding-bottom: 35px;
}
/*--banner slider css end--*/

.breadcrumb {
    padding: 10px;
    background: #f5f5f5;
}
.breadcrumb li {
    display: inline-block;
}



.orange_bdr.asset {
    background: transparent;
    margin-bottom: 30px;
    background-size: 100% 200%;
    background-image: linear-gradient(to top, var(--orange) 50%, #fff 50%);
}
.orange_bdr.asset .wrp {
    display: flex;
    align-items: flex-end;
}
.orange_bdr.asset .wrp .icon {
    font-size: 50px;
    margin-right: 15px;
}
.orange_bdr.asset p {
    text-align: left;
}
.orange_bdr.asset:hover {
    color: #fff;
    background-position: 0 100%;
}


.sky_bdr.asset {
    background: transparent;
    margin-bottom: 30px;
    background-size: 100% 200%;
    background-image: linear-gradient(to top, var(--skyblue) 50%, #fff 50%);
}
.sky_bdr.asset .wrp {
    display: flex;
    align-items: flex-end;
}
.sky_bdr.asset .wrp .icon {
    font-size: 50px;
    margin-right: 15px;
}
.sky_bdr.asset p {
    text-align: left;
}
.sky_bdr.asset:hover {
    color: #fff;
    background-position: 0 100%;
}

/*--bullet point list1 start--*/
.tick-list {
    padding-left: 100px;
}
.tick-list li {
    position: relative;
    padding-left: 0;
    margin: 8px 0;
}
.tick-list li a{color: #0d4bbe; font-size: 18px;line-height: 28px;}
.tick-list li:before {
    content: "";
    background: url(../images/tick.png) no-repeat;
    position: absolute;
    background-size: cover;
    color: #fff;
    left: -75px;
    top: 4px;
    width: 50px;
    height: 50px;
}

.tick-list li p:first-child>strong {
    color: var(--black);
    font-size: 19px;
    line-height: 29px;
}
.tick-list li > p:first-child {
    margin-bottom: 6px;
}


/*--bullet point list1 end*/
.bluebox{
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 12%); 
    border-radius: 8px;
    background: #fff;
    margin-bottom: 30px;
}
.bluebox .h4 {
    background: var(--skyblue);
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    display: block;
    padding: 15px;
    text-align: center;
    border-radius: 5px 5px 0 0;
}
.bluebox .wrp {
    border-radius: 5px;
    padding: 30px;
}

.highlight {
    border: 2px dashed var(--orange);
    border-radius: 15px;
    padding: 30px;
}


/*--table css--*/
.table-n table {
    width: 100%;
    border-collapse: collapse;
}
.table-n tr:nth-child(odd) {
    background: #eff5ff;
}
.table-n tr:nth-child(even) {
    background: #ffffff;
}
.table-n th {
    background: var(--skyblue);
    padding: 5px;
    color: #fff;
    width: 50%;
}
.table-n td {
    padding: 5px 15px;
    border: 1px solid var(--skyblue);
    text-align: center;
    vertical-align: top;

}
.text-left{text-align: left;}
.table-n td p {
    margin-bottom: 5px;
}
.table-n tr td:first-child p {
    font-weight: 600;
}

.mid-wrap1 {
    max-width: 650px;
    width: 100%;
    margin: 0 auto;
}
.table-n.table-w tr:nth-child(even) {
    background: #fff;
    color: #333;
}
.table-n.type1 tr td:first-child p {
    font-weight: 400;
}
.table-res {
    overflow-x: auto;
}

/*--table css end--*/

/* feature box */

.feature-boxes {
    display: grid;
    grid-gap: 30px;
}
.feature-boxes .f-box {
    
    background: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
    padding: 30px;
    text-align: center;
    border: 1px solid #ddd;
    border-bottom: 3px solid var(--skyblue);
    border-radius: 10px;
}

.feature-boxes .f-box  .icon {
    font-size: 40px;
    color: var(--skyblue);
    margin-bottom: 20px;
    margin-top: 10px;
}
.sky_bdr.asset.text-center p{text-align: center;}
.home-loans .bdr {
    padding: 0;
}
.loans .bluebox .h4 {
    background: transparent;
    color: #ff8343;
}   
.loans .bluebox .wrp{padding-top: 0;}


/* apply now form */

.cform {
    max-width: 650px;
    margin: 0 auto;
}
label.naming {
    display: block;
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 20px;
    line-height: 30px;
}
.form-box1 .icon_n {
    position: relative;
    padding-left: 50px;
}
.form-box1 .icon_n:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #f8f8f8;
    font-size: 20px;
    padding-right: 0.5em;
    position: absolute;
    top: 0;
    left: 0;
    content: " ";
    width: 32px;
    height: 39px;
    background: #ee7c24;
    text-align: center;
    padding-top: 10px;
    padding-left: 9px;
}
.form-box1 .icon_n.amount:before {
    content: "\f154";
}
.form-box1 .form-control {
    width: 100%;
    padding: 2px 10px;
    margin-bottom: 12px;
    border: 1px solid #e2e2e2;
    font-size: 18px;
    line-height: 28px;
    color: #5a5a5a;
    text-indent: 10px;
    background: #fff;
}
#regForm input {
    padding: 10px;
    width: 100%;
    font-size: 17px;
    border: 1px solid #aaaaaa;
}
.chkbox-sec {
    display: flex;
    justify-content: flex-start;
}
.chkbox-sec [type='checkbox'] {
    width: 15px !important;
    height: 15px;
    margin-right: 10px;
    margin-top: 8px;
}
/* apply now end */

.thanks .h2 {
    color: var(--skyblue);
}
.blue-border-box p {
    font-weight: 800;
    font-size: 20px;
    line-height: 30px;
    padding: 10px;
    border: 2px solid var(--skyblue);
}

.contact-div {
    padding: 50px 0;
}
.enquery-form.contact {
    box-shadow: 0px 2px 8px 0 rgb(0 0 0 / 8%);
    padding: 30px;
    border-radius: 5px;
}
.enquery-form.contact span.h3 {
    margin-bottom: 20px;
}

.enquery-form.contact  .form-control{border: 1px solid #fff;}
.enquery-form .form-control {
    width: 100%;
    padding: 16px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #f1f1f1;
    font-size: 18px;
    margin-bottom: 20px;
}

.icon-box {
    box-shadow: 1px 3px 8px 0 rgb(0 0 0 / 15%);
    padding: 30px;
    border-radius: 20px;
    border-left: 16px solid var(--skyblue);
    margin: 50px 0;
}
.iconn1 {
    margin: 10px 15px;
}
.iconn1 i {
    margin-right: 8px;
    font-size: 22px;
    line-height: 32px;
    position: relative;
    top: 2px;
}

/*----blog page css---*/
.blog-list{
    padding-top: 60px;
}

.blog-list .col {
    box-shadow: 0px 2px 3px 2px rgb(77 77 77 / 10%);
    margin-bottom: 35px;
}
.blog-list .col .imagebox {
    line-height: 0;
    width: 100%;
    overflow: hidden;
    height: 300px;
}
.blog-list .col .imagebox img {
    width: 100%;
    height: auto;
} 
.blog-list .admin-box {
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    color: #fff;
    background: var(--skyblue);
    color: #fff;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    margin-top: -30px;
    position: relative;
}
.home .blog-list .col1 {
    webkit-box-shadow: 0 1px 4px 2px rgb(77 77 77 / .2);
    -moz-box-shadow: 0 1px 4px 2px rgb(77 77 77 / .2);
    box-shadow: 0 1px 4px 2px rgb(77 77 77 / 20%);
    margin-bottom: 40px;
}
.blog-list .admin-box span, .blog-list .admin-box span a {
    padding-right: 10px;
    color: #ffffff;
}

.blog-list .list-text {
    padding: 10px 20px 20px 20px;
    margin-top: 20px;
}
.blog-list .list-text .excerpt-text {
    margin-bottom: 30px;
}

.blog-list .list-text h3 {
    font-size: 20px;
    line-height: 30px;
}
.blog .theme-btn {
    padding: 6px 15px;
    border-radius: 30px;
    font-size: 16px;
    margin: 0 0 20px 0;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.blog .theme-btn:hover {
}

.single .blog-details .content-area p a {
    color: #252dfd;
    font-weight: 500;
}


/*----pagination css start----*/

.pagination {
  display: inline-block;
}

.pagination a {
    color: #f6356f;
    float: left;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #d9d9d9;
    margin: 0 4px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0px;
}

.pagination a.active {
    color: white;
    border: 1px solid #f6356f;
    background-image: linear-gradient(to right, #f75647, #f63471);
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.pagination-area {
    text-align: center;
    padding: 30px 0;
}
/*----pagination css end----*/


/*----blog details----*/

.blog-details {
    padding-top: 60px;
    padding-bottom: 50px;
}
.blog-details{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.blog-details .content-area {
    width: 70%;
}
.blog-details .sidebar {
    width: 26%;
}

.single-post .imagebox img {
    width: 100%;
}

.recent-post {
    padding: 20px;
    background: #fafbfd;
}
.recent-post ul li {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 28px;
}

.recent-post h3 {
    font-size: 22px;
    line-height: 33px;
}

.single-post .admin-box {
    font-size: 14px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    padding: 10px 15px;
}
.single-post .list-text {
    padding: 0 15px;
}
.single-post .list-text p {
    margin-bottom: 15px;
}
.single-post .imagebox {
    line-height: 0;
}
.single-post .admin-box span {
    padding-right: 10px;
    color: #079992;
    margin-top: 20px;
}

.single-post h2 {
    font-size: 28px;
    line-height: 38px;
}
.single-post h3 {
    font-size: 24px;
    line-height: 34px;
}
/*.single-post {
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 30px;
}*/
.pegi {
    display: flex;
    justify-content: space-between;
}

.common-btn-color-reverse {
    padding: 11px 30px;
    border-radius: 50px;
    color: #f63471 !important;
    border: 1px solid #f63471;
    font-size: 16px;
    line-height: 26px;
    border: 1px solid #f63471;
}
.common-btn-color-reverse:hover {    
    border: 1px solid transparent;
    color: #fff !important;
    background-image: linear-gradient(to right, #f75647, #f63471);
}

.home.blog > nav > a, .home.blog > nav > li > a:after {
    color: #494949;
}


/* Blog css  */
.navigation {
    width: 100%;
}
.navigation .nav-links {
    display: flex;
    justify-content: flex-start;
}
.pagination{
    display: block;
    padding: 0 15px;
    margin-bottom: 60px;
}
.pagination .nav-links .page-numbers.current {
    background: #079992;
    color: #ffffff;
    border-color: transparent;
}
.pagination .nav-links .page-numbers {
    display: inline-block;
    margin-right: 10px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #ffffff;
    color: #555555;
    font-weight: 500;
    border: 1px solid #555555;
    transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
}
.pagination .nav-links .page-numbers:hover {
    background: #079992;
    color: #ffffff;
    border: transparent;
}
.pagination .nav-links .page-numbers.prev {
    background: #079992;
    color: #ffffff;
    border-color: transparent;
    width: auto;
    height: auto;
    border-radius: 30px;
    padding: 0 20px;
    border: 1px solid transparent;
     transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
}
.pagination .nav-links .page-numbers.next {
    width: auto;
    height: auto;
    border-radius: 20px;
    padding: 0 20px;
    background: #079992;
    color: #ffffff;
    border: 1px solid transparent;
     transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
}
.pagination .nav-links .page-numbers.next:hover{
    background: #ffffff;
    color: #555555;
    font-weight: 500;
    border: 1px solid #555555;
}
.pagination .nav-links .page-numbers.prev:hover{
    background: #ffffff;
    color: #555555;
    font-weight: 500;
    border: 1px solid #555555;
}
.pagination .nav-links .page-numbers.next:hover .svg-icon{
     fill: #555555;
}
.pagination .nav-links .page-numbers.prev:hover .svg-icon{
     fill: #555555;
}
.pagination .nav-links .page-numbers .svg-icon {
    width: auto;
    margin-top: 0;
    vertical-align: middle;
    fill: #ffffff;
}
.navigation .nav-links a svg {
    width: 12px;
    margin-top: 8px;
    color: #ffffff;
}
.navigation .nav-links {
    display: flex;
    justify-content: flex-start;
}
.navigation .nav-links .nav-previous {
    padding-left: 50px;
}
.navigation .nav-links .nav-previous, .navigation .nav-links .nav-next {
    flex: 0 0 50%;
    position: relative;
}
.navigation .nav-links .nav-previous .nav-arrow {
    left: 0;
}
.navigation .nav-links a .nav-arrow {
    width: 40px;
    height: 40px;
    background: #079992;
    display: inline-block;
    text-align: center;
    float: left;
    margin-right: 15px;
    border-radius: 4px;
    position: absolute;
}
.navigation .nav-links a .screen-reader-text {
    color: #079992;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 0;
}
.navigation .nav-links a .post-title {
    font-weight: 700;
    color: #555555;
    font-size: 14px;
}
.navigation .nav-links .nav-next {
    text-align: right;
    padding-right: 50px;
}
.navigation .nav-links .nav-next .nav-arrow {
    float: right;
    margin-left: 15px;
    margin-right: 0;
    right: 0;
}
.comments-title {
    display: block;
    font-size: 35px;
    font-weight: 700;
    color: #191b21;
    margin-bottom: 10px;
    margin-top: 20px;
}
.comments-area p.comment-notes {
    display: inline-block;
}
.comments-area p {
    display: flex;
    flex-direction: column;
    flex: 0 0 100%;
    width: 100%;
}
.comments-area p textarea {
    resize: vertical;
}
.comments-area p input, .comments-area p textarea {
    border: 1px solid #bbbbbb;
    padding: 15px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    color: #555555;
}
.comments-area p label {
    margin-bottom: 5px;
    color: #555555;
    font-weight: 700;
    font-size: 14px;
}
.comments-area p input {
    height: 50px;
}
.screen-reader-text{
    display: block;
    font-size: 35px;
    font-weight: 700;
    color: #191b21;
    margin-bottom: 20px;
}
.post-navigation{
    margin-top: 30px;
}
.navigation .nav-previous br, .navigation .nav-next br{
    display: none;
}
.comments-area p.comment-form-cookies-consent{
    flex-direction: row;
    align-items: center;
}
.comments-area p.comment-form-cookies-consent label{
    margin-left: 5px;
}
.comments-area p.form-submit input {
    display: inline-block;
    background: #079992;
    font-weight: 700;
    font-size: 16px;
    width: 180px;
    text-align: center;
    border-radius: 10px;
    padding: 12px 25px;
    border: 0;
    color: #ffffff;
    text-transform: uppercase;
    transition: all 200ms ease-in-out;
}
.comments-area p.form-submit:hover input {
    background: #283a5e;
    color: #fff;
    transform: translateY(-10px);
    box-shadow: 0 5px 10px rgba(0,0,0,.3);
}
@media(max-width:680px){
    .pagination .nav-links .page-numbers {
        font-size: 15px;
        width: 30px;
        height: 30px;
        line-height: 30px;
        margin-right: 6px;
    }
    .pagination .nav-links .page-numbers.next {
        padding: 0 10px;
    }
    .pagination .nav-links .page-numbers .svg-icon {
        width: auto;
    }
}

@media(max-width: 480px){
    .pagination .nav-links .page-numbers {
    font-size: 15px;
    width: 30px;
    height:30px;
    line-height: 30px;
    margin-right: 4px;
    font-size: 13px;
    font-weight: bold;
     }
    .pagination .nav-links .page-numbers.next {
      padding: 0 5px; }
    .pagination .nav-links .page-numbers .svg-icon {
      width: 18px; } 
      .nav-prev-text, .nav-next-text{
        display: none;
      }
      .pagination .nav-links .page-numbers.prev, .pagination .nav-links .page-numbers.next {
          padding: 0 10px;
      }
}

@media(max-width: 380px){
    .pagination .nav-links .page-numbers {
        width: 22px;
        height: 22px;
        line-height: 22px;
        margin-right: 4px; 
    }  
    .pagination .nav-links .page-numbers .svg-icon {
      width: 16px; 
    }
}
/* Blog css ends */

.excerpt-text p.link-more {
    display: none;
}

.single-post .admin-box .fa {
    padding-right: 5px;
}
/*--sidebar--*/
.recent-links-new .textbox {
    width: 75%;
    padding-left: 15px;
}

.recent-links-new .textbox p {
    color: #f53844;
    font-weight: 600;
    position: relative;
    top: -5px;
}
.recent-links-new .imagebox {
    width: 80px;
    height: 62px;
}
.recent-links-new .imagebox img {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.recent-links-new li a {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    margin-top: 6px;
}
ul.recent-links-new li {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 16px;
}
ul.recent-links-new li img {
    margin-right: 15px;
    margin-top: 6px;
    width: 80px;
    height: 60px;
}
ul.recent-links-new li .recent-post-link {
    text-decoration: none;
    color: #079992;
    line-height: 20px;
    font-weight: 600;
    transition: all 200ms ease;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
}

.recent-content {
    margin-top: 20px;
}
.blog-list .col1 .imagebox {
    width: 100%;
}
.blog-list .col1 .imagebox img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}
.blog-list .three-div .col1 {
    background: #fff;
    margin-bottom: 40px;
}
.blog h1 {
    font-size: 36px;
    line-height: 46px;
}
.single .single-post {
    background: #fff;
    box-shadow: 0 2px 20px 0 rgb(0 0 0 / 12%);
}
.blog-list .admin-box .fa-user {
    padding-right: 4px;
}
.single h1 {
    font-size: 36px;
    line-height: 46px;
}


.apply-now-bottom {
    font-size: 28px;
    bottom: -5px;
    width: 100%;
    text-align: center;
}

.apply-now-bottom a {
    box-shadow: 0 0 8px rgb(12 12 12 / 80%);
    color: #000;
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 700;
    width: 160px;
    text-align: center;
    display: block;
    border-radius: 5px 5px 0 0;
    background: #ffd241;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    left: calc(50% - 80px);
    z-index: 99;
}

.apply-now-bottom a:hover {color: #fff;}

.f-list li:hover:before {
    color: #079992;
}
.footer a:hover {
    color: #079992;
}

.scroll-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 35px;
    transition: background .5s;
    z-index: 11;
    text-decoration: none;
}
.scroll-top .fa {
    width: 40px;
    height: 40px;
    background: #079992;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.single .single-post a {
    color: #427afe;
}

.error-404.not-found {
    text-align: center;
    padding: 50px 0;
}
.error-404.not-found h1, .error-404.not-found p {margin: 10px; }
.error-404.not-found .search-submit {
    padding: 5px;
    background: #079992;
    color: #fff;
    border: 2px solid #079992;
}
.error-404.not-found .search-field {
    padding: 5px;
}




/* archive page */

.author .author-wrap, .archive .author-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}
.archive .author-wrap{margin-bottom: 30px;}
.author .author-wrap article, .archive .author-wrap article  {
  border: 1px solid #ddd;
}

.author .post-thumbnail img, .archive .post-thumbnail img {
    width: 100%;
    height: auto;
}
.author .page-header{
    padding: 50px 0;
}
.archive .page-header{
    padding: 30px 0;
}
.text-wrap-all h2 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 10px;
}
.text-wrap-all {
    padding: 0 20px 20px 20px;
}

.author .post-thumbnail, .archive .post-thumbnail {
    height: 230px;
}
.author .post-thumbnail img, .archive .post-thumbnail img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
}

footer.entry-footer .cat-links, footer.entry-footer .tags-links, footer.entry-footer .comments-link, footer.entry-footer .edit-link, .posted-on time.updated {
    display: none;
}
.author footer.entry-footer, .archive footer.entry-footer {
    padding-top: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
    padding-bottom: 6px;
    padding-right: 15px;
    color: #0e7878;
    font-size: 16px;
}
.author footer.entry-footer svg.svg-icon, .archive footer.entry-footer svg.svg-icon {
    fill: #0e7878;
    position: relative;
    top: 2px;
    margin-right: 6px;
}

.author .more-link, .archive .more-link {
    border: 1px solid #079992;
    padding: 6px 15px;
    border-radius: 30px;
    font-size: 16px;
    margin: 0 0 20px 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    background: #079992;
    color: #fff;
    margin-top: 10px;
    display: inline-block;
}

.author .more-link:hover, .archive .more-link:hover {
    background: #03645f;
    color: #fff;
}
.saboxplugin-wrap .saboxplugin-gravatar{    padding: 0 20px 0px 20px !important;}

.single .has-avatar {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ddd;
    color: #19396c;
}
.single .post-thumbnail img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.text-wrap-all h2 a {
    color: #333;
}
.author .entry-footer a {
    color: #0e7878;
}
.author .pagination .nav-links .page-numbers.next {
    padding: 0 9px;
}

.author h1 {
    color: #fff;
    text-align: center;
}
.author .banner-loans {
    margin-bottom: 50px;
}
.author .entry-footer .byline, .author .entry-footer .posted-on {
    display: flex;
}
.author-2 .entry-content .link-more {
    display: none;
}
/*arcive end */

.archive-description {
}
.author img.sab-custom-avatar {
    max-width: 100px !important;
    margin-right: 15px;
}
.author-data-box {
    display: flex;
    margin: 30px 0;
    border: 2px solid #ddd;
    padding: 15px;
}

/*.entry-content ul{
    padding-left: 50px;
}

.entry-content ul li{
    position: relative;
    margin: 15px 0;
    font-size: 18px;
    line-height: 28px;
    color: #444343;
}

.entry-content ul li:before{
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #079992;
    font-size: 18px;
    padding-right: 0.5em;
    position: absolute;
    top: 2px;
    left: -30px;
    content: "\f0a9";
}*/


.entry-content ul{
    padding-left: 50px;
    margin-bottom: 5px;
}

.entry-content ul li{
    font-size: 18px;
    line-height: 28px;
    position: relative;
    padding-left: 0;
    margin: 8px 0;
}


.entry-content ul li:before{
    content: "";
    background: url(../images/bulet.svg) no-repeat;
    position: absolute;
    background-size: cover;
    color: #fff;
    left: -32px;
    top: 4px;
    width: 20px;
    height: 20px;
}




.entry-content p{
    margin-bottom: 15px;
}


.other-info{
    display: none;
}

.other-info-mobile{
    padding: 30px;
    border-bottom: 1px solid #ccc;
}

.other-info-mobile .address {
    display: flex;
    font-size: 16px;
    line-height: 26px;
    align-items: center;
    flex-direction: column;
    text-align: center;

}
.other-info-mobile .address .icon {
    font-size: 30px;
    padding: 5px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.other-info-mobile .address .head {
    margin: 0;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
}

.scroll-top {
    position: fixed;
    display: none;
    right: 15px;
    bottom: 35px;
    transition: background .5s;
    z-index: 11;
    text-decoration: none
}

.scroll-top .fa {
    width: 40px;
    height: 40px;
    background: var(--skyblue);
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center
}

.single table a {
    color: #252dfd;
    font-weight: 500;
}
.entry-content ul li a {
    color: #252dfd;
    font-weight: 500;
}
.single .blog-details .content-area a {
    color: #252dfd;
}


.apply-btn-fix a {
    padding: 10px 20px;
    border-radius: 10px 10px 0 0;
    text-decoration: none;
    background: #03515c;
    color: #fff;
    font-weight: 700;
    display: block;
    position: fixed;
    bottom: -1px;
    width: 240px;
    padding-bottom: 9px;
    z-index: 9;
    left: calc(50% - 120px);
    box-shadow: 0px 0px 8px rgb(12 12 12 / 80%);
    text-align: center;
}